import {View, Text} from 'react-native';
import React from 'react';
import {Provider} from 'react-redux';
import store from './src/store/store';
import Routes from './src/Routes/Routes';


const App = () => {
  return (
      <Provider store={store}>
        <Routes />
      </Provider>
  );
};

export default App;
